Mailinglist Archive: opensuse (3513 mails)

< Previous Next >
Re: [opensuse] Re: is avahi mandatory
On Mon, 2009-01-19 at 15:49 -0300, Cristian Rodríguez wrote:
Carlos E. R. escribió:

That many packages depend on avahi, has already been reported on bugzilla.

usr/lib/libgconf-2.la /usr/lib/libORBit-2.la -lgmodule-2.0 -lgthread-2.0
/usr/lib/libxml2.la -lm /usr/lib/libdbus-glib-1.la -lnsl -lgobject-2.0
-lssl -lcrypto -lz /usr/lib/libavahi-glib.la -lglib-2.0
/usr/lib/libavahi-client.la -ldbus-1 /usr/lib/libavahi-common.la -ldl
-lresolv -lutil -lrt'

-common and -client are libraries, not the daemon.

-JP
--
JP Rosevear <jpr@xxxxxxxxxx>
Novell, Inc.

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread